body {
  background-color: #48a99f;
  color: #444444;
}
.layout-boxed .body-innerwrapper {
  background: #fff;
}
a {
  color: #00b06c;
}
a:hover {
  color: #007d4d;
}
.product-name a {
  color: #444444;
}
.product-name a:hover {
  color: #00b06c;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #00b06c;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a.sp-group-title {
  border-bottom: 1px solid #00b06c;
  color: #00b06c;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover>a {
  color: #00b06c;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active:hover>a {
  color: #00b06c;
}
#offcanvas-toggler >i {
  color: #444444;
}
#offcanvas-toggler >i:hover {
  color: #00b06c;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #009159;
  background-color: #00b06c;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #00643d;
  background-color: #007d4d;
}
ul.social-icons >li a:hover {
  color: #00b06c;
}
.sp-page-title {
  background: #00b06c;
}
.sp-module ul >li >a {
  color: #444444;
}
.sp-module ul >li >a:hover {
  color: #00b06c;
}
.sp-module .latestnews >div >a {
  color: #444444;
}
.sp-module .latestnews >div >a:hover {
  color: #00b06c;
}
.sp-module .tagscloud .tag-name:hover {
  background: #00b06c;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #00b06c;
}
.search .btn-toolbar button {
  background: #00b06c;
}
.post-format {
  background: #00b06c;
}
.voting-symbol span.star.active:before {
  color: #00b06c;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #007d4d;
}
.entry-link,
.entry-quote {
  background: #00b06c;
}
blockquote {
  border-color: #00b06c;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #00b06c;
}
.sp-comingsoon body {
  background-color: #00b06c;
}
.pagination>li>a,
.pagination>li>span {
  color: #444444;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #444444;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #00b06c;
  background-color: #00b06c;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #00b06c;
  background-color: #00b06c;
}
#sp-footer a {
  color: #444444;
}
#sp-footer a:hover {
  color: #00b06c;
}
.cf_search_button.btn {
  background: #00b06c;
}
.cf_search_button.btn:hover {
  background: #525252;
}
#ProOPC .proopc-btn,
#ProOPC button.proopc-btn {
  background: #00b06c;
  border-color: #00b06c;
}
#ProOPC .proopc-btn:hover,
#ProOPC button.proopc-btn:hover {
  background: #252525;
  border-color: #252525;
}
#ProOPC button.proopc-btn-info {
  background: #00b06c;
}
#ProOPC button.proopc-btn-info:hover {
  background: #252525;
}
#ProOPC .vm-price-value span,
#ProOPC .col-price .PricediscountedPriceWithoutTax,
#ProOPC .col-total .PricesalesPrice,
#ProOPC .col-total .PricebillTotal {
  color: #00b06c;
}
.fav_table .prod_price {
  color: #00b06c;
}
.fav_table button.art-button {
  background-color: #00b06c;
  color: #fff;
}
.fav_table button.art-button:hover {
  background-color: #252525;
}
.fav_table span.addtocart-button input.addtocart-button,
.fav_table span.addtocart-button .notify {
  background-color: #00b06c;
}
.fav_table span.addtocart-button input.addtocart-button:hover,
.fav_table span.addtocart-button .notify:hover {
  background-color: #252525;
}
.shop_home a {
  background: #00b06c;
}
.shop_home a:hover {
  background: #252525 !important;
}
.comp_buttons .add_compare a,
.comp_buttons .add_continue a {
  background: #00b06c;
}
.comp_buttons .add_compare a:hover,
.comp_buttons .add_continue a:hover {
  background: #252525 !important;
}
.product-details-inner span.addtocart-button input.addtocart-button,
.product-details-inner span.addtocart-button .notify {
  background-color: #00b06c;
}
.product-details-inner span.addtocart-button input.addtocart-button:hover,
.product-details-inner span.addtocart-button .notify:hover {
  background-color: #252525;
}
.color {
  color: #00b06c;
}
.ratingbox {
  background: url("../../images/presets/preset2/star.png") repeat-x transparent;
}
.ratingbox div,
.ratingbox span {
  background: url("../../images/presets/preset2/star-active.png") repeat-x transparent;
}
.label-pro:before {
  background: #00b06c;
}
.price-box .PricesalesPrice span.PricesalesPrice {
  color: #00b06c;
}
.vina-shop-by .cf_flt_header {
  color: #00b06c;
}
.vina-shop-by .cf_filters_list li .cf_sel_opt {
  color: #00b06c;
}
.vina-shop-by .cf_filters_list li .cf_flt_counter {
  color: #00b06c;
}
.vina-shop-by .cf_search_button {
  background: #00b06c;
}
.vina-shop-by .cf_search_button:hover {
  background: #555;
}
.vina-shop-by .slider_bkg_img {
  background-color: #cccccc;
}
.vina-shop-by .cf_filtering_knob {
  background: url(../../images/presets/preset2/bg-layered-nav.png) center 0px no-repeat !important;
}
.vina-shop-by .cf_filtering_knob:hover {
  background: url(../../images/presets/preset2/bg-layered-nav-active.png) center 0px no-repeat !important;
}
.productdetails-view.productdetails span.addtocart-button,
.productdetails-view.productdetails .notify {
  background: #00b06c;
}
.productdetails-view.productdetails span.addtocart-button:before,
.productdetails-view.productdetails .notify:before {
  background: #007d4d;
}
.productdetails-view.productdetails span.addtocart-button:hover,
.productdetails-view.productdetails .notify:hover {
  background: #555;
  border-color: #555;
  color: #fff;
}
.productdetails-view.productdetails span.addtocart-button:hover input.addtocart-button,
.productdetails-view.productdetails .notify:hover input.addtocart-button {
  color: #fff;
}
.productdetails-view.productdetails .in-stock:before {
  color: #00b06c;
}
.productdetails-view.productdetails .in-stock span {
  color: #00b06c;
}
.productdetails-view.productdetails .product-shop .price-box .product-price {
  background: #00b06c;
}
.productdetails-view.productdetails .list-option .addtofav_aws_icon:hover,
.productdetails-view.productdetails .list-option .addtofav_aws_icon_active:hover {
  color: #00b06c;
}
.productdetails-view.productdetails .list-option .addtofav_aws_icon:hover i,
.productdetails-view.productdetails .list-option .addtofav_aws_icon_active:hover i {
  color: #00b06c;
}
.productdetails-view.productdetails .list-option .addtofav_aws_icon_active {
  color: #00b06c;
}
.productdetails-view.productdetails .list-option .addtofav_aws_icon_active i {
  color: #00b06c;
}
.productdetails-view.productdetails .list-option #vmcompare:hover a {
  color: #00b06c;
}
.productdetails-view.productdetails .list-option #vmcompare:hover:before {
  color: #00b06c;
}
.productdetails-view.productdetails .list-option .vina-icons:hover {
  color: #00b06c;
}
.productdetails-view.productdetails .list-option .vina-icons:hover:before {
  color: #00b06c;
}
.productdetails-view.productdetails .tab-block #vinaTab li.active a {
  color: #00b06c;
}
.productdetails-view.productdetails .tab-block .write-reviews .highlight-button {
  background: #00b06c;
  border-color: #00b06c;
  color: #fff;
}
.productdetails-view.productdetails .tab-block .write-reviews .highlight-button:hover {
  background: #555;
  border-color: #555;
}
.productdetails-view.productdetails .list-info li {
  color: #00b06c;
}
.productdetails-view.productdetails .list-info li strong {
  color: #000;
}
.product-related-products .vina-title .header:before {
  color: #00b06c;
}
.orderby-displaynumber:before {
  background: #00b06c;
  border-color: #00b06c;
}
.vm-pagination-bottom:before {
  background: #00b06c;
  border-color: #00b06c;
}
.vm-pagination li.active a,
.pagination li.active a {
  color: #fff !important;
  background: #00b06c;
  border-color: #00b06c !important;
}
.vm-pagination li.active:hover a,
.pagination li.active:hover a {
  color: #fff !important;
  background: #00b06c;
  border: 1px solid #00b06c !important;
}
.vm-pagination li:hover a,
.pagination li:hover a {
  background: #00b06c;
  border: 1px solid #00b06c !important;
  color: #fff !important;
}
#fancybox-content .continue_link,
#fancybox-content .showcart {
  background-color: #00b06c;
}
#vina-description ul li:before {
  color: #00b06c;
}
.vm-continue-shopping .continue_link:hover {
  background-color: #00b06c;
}
#form-login input:hover {
  background: #00b06c;
  border-color: #00b06c;
}
#com-form-login #com-form-login-remember input:hover {
  background: #00b06c;
  border-color: #00b06c !important;
}
#com-form-login .floatleft a {
  color: #00b06c !important;
}
#com-form-login .vina-button:hover {
  background: #00b06c;
  border-color: #00b06c !important;
}
.vmshop-account.account-login .buttons-set .vina-button:hover {
  background: #00b06c;
  border-color: #00b06c !important;
}
.billto-shipto i {
  background: #00b06c;
}
.billto-shipto .width50 .output-shipto a:hover {
  color: #00b06c !important;
}
.cart-summary tfoot a {
  color: #00b06c !important;
}
.checkout-button-top button:hover {
  background: #00b06c;
  border-color: #00b06c;
}
.fieldset-customer .vm-fieldset-tos div.terms-of-service a {
  color: #00b06c !important;
}
.cart-view .vm-continue-shopping .continue_link:hover {
  background-color: #00b06c;
  border-color: #00b06c;
}
.cart-view #form-login input:hover {
  background: #00b06c;
}
.cart-view #com-form-login #com-form-login-remember input:hover {
  background: #00b06c;
}
.cart-view #com-form-login .floatleft a {
  color: #00b06c !important;
}
.cart-view .billto-shipto i {
  background: #00b06c;
}
.cart-view .billto-shipto .width50 .output-shipto a:hover {
  color: #00b06c !important;
}
.cart-view .cart-summary tfoot a {
  color: #00b06c !important;
}
.cart-view .checkout-button-top button:hover {
  background: #00b06c;
}
.cart-view .fieldset-customer .vm-fieldset-tos div.terms-of-service a {
  color: #00b06c !important;
}
.cart-view .couponcode input.details-button:hover {
  background: #00b06c;
  border-color: #00b06c;
}
#form-login input:hover {
  background: #00b06c;
}
#com-form-login #com-form-login-remember input:hover {
  background: #00b06c;
}
#com-form-login .floatleft a {
  color: #00b06c !important;
}
#userForm button:hover,
#paymentForm button:hover,
#adminForm button:hover {
  background: #00b06c;
}
#userForm fieldset a:hover,
#tab-1 fieldset a:hover {
  background: #00b06c;
  border-color: #00b06c;
}
#user-registration button:hover {
  background: #00b06c;
}
div.login button:hover,
div.login a.btn-danger:hover,
div.login input.button:hover,
div.login a.btn:hover,
div.logout button:hover,
div.logout a.btn-danger:hover,
div.logout input.button:hover,
div.logout a.btn:hover,
div.profile-edit button:hover,
div.profile-edit a.btn-danger:hover,
div.profile-edit input.button:hover,
div.profile-edit a.btn:hover,
div.registration button:hover,
div.registration a.btn-danger:hover,
div.registration input.button:hover,
div.registration a.btn:hover,
div.reset-confirm button:hover,
div.reset-confirm a.btn-danger:hover,
div.reset-confirm input.button:hover,
div.reset-confirm a.btn:hover,
div.reset-complete button:hover,
div.reset-complete a.btn-danger:hover,
div.reset-complete input.button:hover,
div.reset-complete a.btn:hover,
div.registration-complete button:hover,
div.registration-complete a.btn-danger:hover,
div.registration-complete input.button:hover,
div.registration-complete a.btn:hover,
div.order-view button:hover,
div.order-view a.btn-danger:hover,
div.order-view input.button:hover,
div.order-view a.btn:hover {
  background: #00b06c;
}
div.login a,
div.logout a,
div.profile-edit a,
div.registration a,
div.reset-confirm a,
div.reset-complete a,
div.registration-complete a,
div.order-view a {
  color: #00b06c !important;
}
div.virtuemart_search input.button:hover {
  background: #00b06c;
}
div.search #searchForm button:hover,
div.search #searchForm a.btn-danger:hover,
div.search #searchForm input.button:hover {
  background: #00b06c;
  border-color: #00b06c;
}
div.profile .btn-toolbar a.btn:hover {
  background: #00b06c;
}
.blog .item .item-content .entry-title a:hover {
  color: #00b06c;
}
.blog .item .item-content .entry-title i {
  background: #00b06c;
}
.blog .item .item-content .entry-title i:after {
  border-left: 6px solid #00b06c;
}
.blog .item .item-content .introtext .comments-link,
.blog .item .item-content .introtext .readmore-link {
  background: #00b06c;
}
.blog .item .item-content .introtext .comments-link:hover,
.blog .item .item-content .introtext .readmore-link:hover {
  background: #555;
}
.sp-module.vina-tags ul > li a:hover {
  color: #fff;
}
.sp-module.vina-tags.vina-tags2 ul li a:hover {
  background: transparent;
  border-color: #00b06c;
  color: #00b06c;
}
div.acymailing_module_success {
  color: #00b06c;
}
.vina-item-post .item-content .entry-title i {
  background: #00b06c;
}
.vina-item-post .item-content .entry-title i:after {
  border-left: 6px solid #00b06c;
}
.vina-item-post .item-content .testimonial .pull-left i {
  background: #00b06c;
}
.vina-item-post .item-content h1.vina-title a:hover {
  color: #00b06c;
}
#jc h4 {
  color: #000;
}
#jc a {
  color: #00b06c;
}
#jc #comments .comments-buttons a {
  color: #00b06c;
}
#jc #comments-form-link .showform:hover {
  background: #00b06c;
}
#jc #comments-form-link .showform:hover:after {
  background: #007d4d;
}
#jc #comments-form #comments-form-send,
#jc #comments-form #comments-form-cancel {
  background: #00b06c;
  border: 1px solid #00b06c;
}
#jc #comments-form #comments-form-send div,
#jc #comments-form #comments-form-cancel div {
  background: none;
}
#jc #comments-form #comments-form-send a,
#jc #comments-form #comments-form-cancel a {
  color: #fff !important;
}
#jc #comments-form #comments-form-send:hover,
#jc #comments-form #comments-form-cancel:hover {
  background: #252525;
  border: 1px solid #252525;
}
article .tags a {
  background: none !important;
  color: #000 !important;
}
article .tags a:hover {
  background: #00b06c !important;
  border: 1px solid #00b06c !important;
  color: #fff !important;
}
.vina-search form input.button {
  background: url("../../images/presets/preset2/bg-search.png") no-repeat 0 0;
}
.vmCartModule .top-cart-title i {
  color: #00b06c;
}
.vmCartModule .top-cart .total strong {
  color: #00b06c;
}
.vmCartModule .top-cart a {
  background: #00b06c;
  border-color: #00b06c;
}
.vmCartModule .top-cart a:hover {
  background: #555;
  border-color: #555;
}
.vina-menu-top ul li:hover i,
.vina-menu-top ul li.active i {
  color: #00b06c;
}
.vina-menu-top ul li:hover a,
.vina-menu-top ul li.active a {
  color: #00b06c;
}
.vina-feature .vina-camera-slider .camera_caption.camera_caption .bannerSlideshow1 .sea-more a:hover {
  border-color: #00b06c;
  background: #00b06c;
}
.vina-feature .vina-camera-slider .camera_caption.camera_caption .bannerSlideshow2 .sea-more a:hover {
  border-color: #00b06c;
  background: #00b06c;
}
.vina-feature .vina-camera-slider .camera_caption.camera_caption .bannerSlideshow4 .title {
  color: #00b06c;
}
.vina-feature .vina-camera-slider .camera_caption.camera_caption .bannerSlideshow4 ul li.item3 {
  color: #00b06c;
}
.vina-feature .vina-camera-slider .camera_caption.camera_caption .bannerSlideshow4 .sea-more a:hover {
  border-color: #00b06c;
  background: #00b06c;
}
.vina-feature .vina-camera-slider .camera_caption.camera_caption .bannerSlideshow5 .sea-more a:hover {
  border-color: #00b06c;
  background: #00b06c;
}
.vina-feature .vina-camera-slider .camera_prev:hover:before,
.vina-feature .vina-camera-slider .camera_next:hover:before {
  color: #00b06c;
}
.vina-tab .sptab_red .tabs_mask .tabs_container li:hover .sptab-title {
  color: #00b06c !important;
}
.vina-tab .sptab_red .tabs_mask .tabs_container li.active .sptab-title {
  color: #00b06c !important;
}
.product-name:hover {
  color: #00b06c !important;
}
.product-name:hover a {
  color: #00b06c !important;
}
.item .product-name {
  text-align: center;
}
.item .actions .add-to-links .addtofav_aws_icon:hover,
.item .actions .add-to-links .addtofav_aws_icon_active:hover {
  background: #00b06c;
  color: #fff;
}
.item .actions .add-to-links .addtofav_aws_icon_active {
  background: #00b06c;
  color: #fff;
}
.item .actions .add-to-links .pro-detail a:hover {
  background: #00b06c;
}
.item .actions .add-to-links .pro-detail a:hover i {
  color: #fff;
}
.item .actions .addtocart-bar span.addtocart-button:hover,
.item .actions .addtocart-bar .notify:hover {
  color: #fff;
  background: #00b06c;
}
.item .actions .addtocart-bar span.addtocart-button:hover:before,
.item .actions .addtocart-bar .notify:hover:before {
  color: #fff;
}
.item .actions .addtocart-bar span.addtocart-button:hover span,
.item .actions .addtocart-bar .notify:hover span {
  color: #fff;
}
.vina-manufacturers-virtuemart .control-button div:hover:before {
  border-color: #00b06c;
}
.vina-manufacturers-virtuemart .control-button div:hover:after {
  color: #00b06c;
}
.vina-carousel-content .item .image-block .readmore a:hover {
  background: #00b06c;
}
.vina-carousel-content .item .text-block .info .hit {
  color: #00b06c;
}
.vina-carousel-content .item .text-block .title a:hover {
  color: #00b06c !important;
}
.vina-carousel-content .item2 .image-block .post_date {
  background: #00b06c;
}
.vina-carousel-content .item2 .text-block .info .hit {
  color: #00b06c;
}
.vina-carousel-content .item2 .text-block .title a:hover {
  color: #00b06c !important;
}
.vina-carousel-content .item2 .text-block .readmore a:hover {
  background: #00b06c;
  border-color: #00b06c;
}
.vina-carousel-content.owl-theme .owl-controls .owl-buttons div:hover:after {
  color: #00b06c;
}
.vina-carousel-content.owl-theme .owl-controls .owl-buttons div:hover:before {
  border-color: #00b06c;
}
.vina-ticker-virtuemart .header-block .control-block span.up:hover:before,
.vina-ticker-virtuemart .header-block .control-block span.down:hover:before {
  border-color: #00b06c;
}
.vina-ticker-virtuemart .header-block .control-block span.up:hover:after,
.vina-ticker-virtuemart .header-block .control-block span.down:hover:after {
  color: #00b06c;
}
.vina-ticker-virtuemart .item .actions .add-to-links .addtofav_aws_icon:hover,
.vina-ticker-virtuemart .item .actions .add-to-links .addtofav_aws_icon_active:hover {
  background: #00b06c;
  color: #fff;
}
.vina-ticker-virtuemart .item .actions .add-to-links .addtofav_aws_icon_active {
  background: #00b06c;
  color: #fff;
}
.vina-ticker-virtuemart .item .actions .add-to-links .pro-detail a:hover {
  background: #00b06c;
}
.vina-ticker-virtuemart .item .actions .add-to-links .pro-detail a:hover i {
  color: #fff;
}
.vina-ticker-virtuemart .item .actions .addtocart-bar span.addtocart-button:hover {
  background: #00b06c;
}
.vina-ticker-virtuemart .item .actions .addtocart-bar span.addtocart-button:hover:before {
  color: #fff;
}
.box-center1:hover .b-left {
  color: #00b06c;
}
.menu-bottom ul.menu li.active a,
.menu-bottom ul.menu li:hover a {
  color: #00b06c;
}
.to-top:hover {
  background: #00b06c;
}
.sp-module.vina-tags ul > li a:hover {
  background: #00b06c;
}
.vina-ticker-content .text-block h4.title a:hover {
  color: #00b06c !important;
}
.vina-welcome .sp-welcome i {
  color: #00b06c;
}
.vina-welcome .sp-welcome:hover i {
  background: #00b06c;
  border-color: #00b06c;
}
.vina-popular-tours .tour_item .intro-tours h3:hover a {
  color: #00b06c;
}
.vina-clients-say .carousel-control:hover:before {
  border-color: #00b06c;
}
.vina-clients-say .carousel-control:hover:after {
  color: #00b06c;
}
.vina-clients-say .clients-item .testimonials-text .author {
  color: #00b06c;
}
.vina-gridgallery-content-wrapper .filter-label.active {
  background: #00b06c !important;
  border-color: #00b06c;
}
.vina-gridgallery-content-wrapper .filter-label:hover {
  border-color: #00b06c;
  color: #00b06c !important;
}
.vina-gridgallery-content-wrapper .item .text-block h3.title a:hover {
  color: #00b06c !important;
}
.about-us-info .readmore:hover {
  background: #00b06c;
  border-color: #00b06c;
  color: #fff;
}
.vina-about-tab .sppb-nav-tabs li.active a {
  color: #00b06c;
}
.vina-about-tab .sppb-nav-tabs li.active:hover a {
  color: #fff;
  background: #00b06c;
  border: none;
}
.vina-about-tab .sppb-nav-tabs li.active:hover a:after {
  display: none;
}
.vina-about-tab .sppb-nav-tabs li:hover a {
  color: #fff;
  background: #00b06c;
}
.vina-progress-bar .sppb-progress-bar {
  background-color: #00b06c;
}
.vina-accordion .sppb-panel-heading.active:before {
  border-color: #00b06c;
}
.vina-accordion .sppb-panel-heading.active .sppb-panel-title {
  color: #00b06c;
}
.vina-accordion .sppb-panel-heading.active .sppb-panel-title:before,
.vina-accordion .sppb-panel-heading.active .sppb-panel-title:after {
  background: #00b06c;
}
.vina-accordion .sppb-panel-heading.active:hover:before {
  border-color: #fff;
}
.vina-accordion .sppb-panel-heading.active:hover .sppb-panel-title:before,
.vina-accordion .sppb-panel-heading.active:hover .sppb-panel-title:after {
  background: #fff;
}
.vina-accordion .sppb-panel-heading:hover .sppb-panel-title {
  color: #fff;
  background: #00b06c;
}
.vina-feature-box .sppb-icon span {
  border: 2px solid #00b06c;
}
.vina-feature-box .sppb-icon span i {
  color: #00b06c;
}
.vina-feature-box.vina-feature-box2:hover .sppb-icon span {
  background: #00b06c;
  border-color: #00b06c;
}
.vina-feature-box.vina-feature-box2:hover .sppb-icon span i {
  color: #fff;
}
.vina-feature-box.vina-feature-box2.white_text .sppb-icon span {
  background: transparent;
  border-color: #fff;
}
.vina-feature-box.vina-feature-box2.white_text .sppb-icon span i {
  color: #fff;
}
.vina-feature-box.vina-feature-box2.white_text:hover .sppb-icon span {
  background: #00b06c;
}
.vina-feature-box.vina-feature-box2.color_bg .sppb-icon span {
  background: #00b06c;
}
.vina-feature-box.vina-feature-box4 .sppb-icon span i {
  color: #00b06c;
}
.vina-feature-box.vina-feature-box4.bg_orange .sppb-icon span i {
  color: #fff;
}
.vina-feature-box.vina-feature-box4.color_bg .sppb-icon span {
  background: #00b06c;
  border-color: #00b06c;
}
.vina-feature-box.vina-feature-box4.color_bg .sppb-icon span i {
  color: #fff;
}
.vina-feature-box.vina-feature-box5 .list-social-1:before {
  background: #00b06c;
}
.vina-feature-box.vina-feature-box5 .sppb-feature-box-title:hover {
  color: #00b06c !important;
}
.vina-feature-box.vina-feature-box5 .sppb-feature-box-title:hover .italic {
  color: #00b06c;
}
.list-social-2 a:hover {
  background: #00b06c;
}
.vina-contact-form input.submit {
  background: #00b06c;
}
.vina-contact-form input.submit:hover {
  background: #505558;
}
.vina_follow_us a {
  color: #9fa4af;
}
.vina_follow_us a:hover {
  color: #00b06c;
}
.vina-action {
  background: #00b06c;
  color: #fff;
}
.vina-action:hover {
  color: #fff;
  background: #505558;
}
ul.list li:before {
  border-left: 5px solid #00b06c;
}
.sp-module.vina-newsletter .acymailing_module_form .acymailing_form input.button {
  background: #00b06c;
}
.sp-module.vina-newsletter .acymailing_module_form .acymailing_form input.button:hover {
  background: #909295;
}
.vina-carousel-virtuemart.owl-theme .owl-controls .owl-buttons div:hover:before {
  color: #00b06c;
}
ul.social-icons li a:hover:before {
  border: 1px solid #00b06c;
}
.offcanvas-inner .vina-treeview-menus .treeview li a:hover,
.offcanvas-inner .vina-treeview-menus .treeview li a.hover {
  color: #00b06c !important;
  background-color: none;
}
.offcanvas-inner .vina-treeview-menus .treeview li.active > a {
  color: #00b06c !important;
}
.home-page-2 .vina-menu-top ul li:hover i,
.home-page-2 .vina-menu-top ul li.active i {
  color: #fff;
}
.home-page-2 .vina-menu-top ul li:hover a,
.home-page-2 .vina-menu-top ul li.active a {
  color: #fff;
}
.home-page-2 .vmCartModule .top-cart-title .top-cart:after {
  background: #00b06c;
}
.home-page-2 .sp-megamenu-parent > li > a:after,
.home-page-2 .sp-megamenu-parent > li.sp-has-child > a:after {
  background: #00b06c;
}
.home-page-2 .item .actions .add-to-links .addtofav_aws_icon_active {
  background: #00b06c;
}
.home-page-2 .vina-newsletter2 {
  text-align: center;
  padding: 30px 0px;
}
.home-page-2 .vina-newsletter2.vina-title .sp-module-title {
  font-size: 18px;
  padding: 0 0 23px;
  margin-bottom: 5px;
  background-size: 50%;
}
.home-page-2 .vina-newsletter2 .acymailing_module_form .acymailing_introtext {
  font-size: 14px;
  color: #7a7c80;
  margin: 13px 0 0;
  text-align: center;
}
.home-page-2 .vina-newsletter2 table.acymailing_form {
  width: 100%;
}
.home-page-2 .vina-newsletter2 .acymailing_fulldiv tr,
.home-page-2 .vina-newsletter2 .acymailing_fulldiv td {
  width: 100%;
}
.home-page-2 .vina-newsletter2 .acymailing_module_form .acymailing_form input.button {
  background: #00b06c;
}
.home-page-2 .vina-newsletter2 .acymailing_module_form .acymailing_form input.button:hover {
  background: #909295;
}
.home-page-2 #sp-bottom ul.social-icons li a:hover {
  border-color: #00b06c;
  color: #00b06c;
}
.home-page-3 .vina-tab .sptab_red .tabs_mask .tabs_container li:hover .sptab-title {
  color: #00b06c !important;
}
.home-page-3 .vina-tab .sptab_red .tabs_mask .tabs_container li:hover .sptab-title:before {
  background: #00b06c;
}
.home-page-3 .vina-tab .sptab_red .tabs_mask .tabs_container li.active .sptab-title {
  color: #00b06c !important;
}
.home-page-3 .vina-tab .sptab_red .tabs_mask .tabs_container li.active .sptab-title:before {
  background: #00b06c;
}
.home-page-4 .vina-menu-top ul li:hover i,
.home-page-4 .vina-menu-top ul li.active i {
  color: #00b06c;
}
.home-page-4 .vina-menu-top ul li:hover a,
.home-page-4 .vina-menu-top ul li.active a {
  color: #00b06c;
}
.home-page-4 .vina-feature .vina-camera-slider .camera_prev:hover,
.home-page-4 .vina-feature .vina-camera-slider .camera_next:hover {
  border-color: #00b06c;
}
.home-page-4 .box-center1:hover {
  border-color: #00b06c;
}
.home-page-4 .bottom-static-content p:hover em {
  background: #00b06c;
}
.rtl .blog .item .item-content .entry-title i:after {
  border-right: 6px solid #00b06c;
}
.rtl .vina-item-post .item-content .entry-title i:after {
  border-right: 6px solid #00b06c;
}
@media (max-width: 767px) {
  .vina-search form input.button {
    background: url("../../images/bg-search-2.png") no-repeat scroll center center #00b06c;
  }
  #offcanvas-toggler {
    background: #222;
  }
  #offcanvas-toggler > i {
    color: #fff !important;
  }
  #offcanvas-toggler:hover {
    background: #00b06c;
  }
}
